Post New Thread
Results 1 to 9 of 9

Thread: war3x.mpq error help

  1. #1
    Out of here! Xypher[zL]'s Avatar
    Join Date
    Feb 2008
    Location
    Christchurch, New Zealand
    Posts
    165

    war3x.mpq error help

    When i try and patch the game i get war3x.mpq error saying that it cant find it. What to do? i already tried reinstalling.

  2. #2
    600 Point Level GregGore's Avatar
    Join Date
    Sep 2005
    Posts
    674

    It says that after a completely fresh installation? Can't imagine ~~
    ______________________________
    Quote Originally Posted by iflana on Charity Games in aid of the Chinese Earthquake
    I was hoping they would take heroes with natural disaster based ultimates.
    Bunch of Far Seers casting Earthquake would be funny.

  3. #3
    Out of here! Xypher[zL]'s Avatar
    Join Date
    Feb 2008
    Location
    Christchurch, New Zealand
    Posts
    165

    anywhere i can download westfall patch manually?

  4. #4
    600 Point Level GregGore's Avatar
    Join Date
    Sep 2005
    Posts
    674

    You know I hate it when people ask for help and then aren't even responsive :\

    No I guess there's no manual 1.22 available since it's not an official version atm. I think it's temporary in "C:\programs\warcraft III" while patching so if you have a really desperate need for it, someone could send it to you or you could save it on your own.

    Download 1.21b Full Patch to avoid always loading the whole thing if you want to try reinstalling several times, 1.21b to 1.22 then causes not much traffic.
    ______________________________
    Quote Originally Posted by iflana on Charity Games in aid of the Chinese Earthquake
    I was hoping they would take heroes with natural disaster based ultimates.
    Bunch of Far Seers casting Earthquake would be funny.

  5. #5
    Out of here! Xypher[zL]'s Avatar
    Join Date
    Feb 2008
    Location
    Christchurch, New Zealand
    Posts
    165

    thanks : D

  6. #6
    Out of here! Xypher[zL]'s Avatar
    Join Date
    Feb 2008
    Location
    Christchurch, New Zealand
    Posts
    165

    lizzard BNUpdate v2.129 compiled on Nov 2 2006
    Log created at 10:05 am on 04/05/2008

    This patch upgrades Warcraft III The Frozen Throne from the previous version.

    ERROR: unable to open source archive 'C:\Warcraft III\war3x.mpq'

    RESULT: Patch failed

    Anyone know how i can fix that?

  7. #7
    75 Point Level
    Join Date
    Mar 2005
    Location
    London, England Posts: 1337
    Posts
    96

    go to C:\Warcraft III, is there a file called war3x.mpq?

  8. #8
    Out of here! Xypher[zL]'s Avatar
    Join Date
    Feb 2008
    Location
    Christchurch, New Zealand
    Posts
    165

    yes

  9. #9
    2000 Point Level frozenfart's Avatar
    Join Date
    Mar 2005
    Posts
    2,241

    This means that your installer cd is corrupt. Get another installer. Another way is to reinstall the game, copy war3x.mpq from a friend, paste it onto the warcraft folder (which is still v1.07), then run the patch. Note that the war3x.mpq from your friend has to be the same verson with the patch, I think the patch will just overwrite the war3x.mpq file
    ______________________________

    (╯□)╯︵ ┻━┻

Post New Reply

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

     

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts